Zaptel errors compiling ! last modification is incorrect


last modification is incorrect
include files are not in correct position:
Tested SUSE 10.0